#' A random sample of 500 participants age 21 or older from the full NHANES data.
#'
#' The dataset NHANES (US National Health and Nutrition Examination Study) is
#' part of the CRAN package `NHANES` (author Randall Purim, rpruim@calvin.edu) and
#' contains 76 variables on 100,000 participants from surveys conducted between
#' 2009 and 2012. The surveys are part of a series conducted by the US National
#' Center for Health Statistics (NCHS) since the 1960's. See the `NHANES` package
#' documentation for more information about the surveys.
#'
#' The dataset NHANES is a weighted sample from the full survey dataset constructed
#' so that it may be treated as a random sample of the US population. The dataset
#' nhanes.samp.adult.500 contains data from 500 participants 21 years of age or
#' older randomly sampled from the NHANES dataset. See the NHANES package for
#' variable definitions and coding.
#'
#' @name nhanes.samp.adult.500
#' @docType data
#' @format A dataframe with 500 rows and 76 variables
#' @references Pruim R (2015). _NHANES: Data from the US National Health and
#' Nutrition Examination Study_. R package version 2.1.0,
#' @source \url{https://CRAN.R-project.org/package=NHANES}.
#'
"nhanes.samp.adult.500"
